(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     34878,        828]*)
(*NotebookOutlinePosition[     74124,       2254]*)
(*  CellTagsIndexPosition[     74080,       2250]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Fachhochschule Aalen
Studiengang Wirtschaftsingenieurwesen
Physik II\tDr. S\[UDoubleDot]dland

SS 2005
5. Aufgabenblatt
\
\>", "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  TextAlignment->Center,
  LineSpacing->{1.1, 0},
  FontSize->16,
  FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ". Plattenkondensator"
}], "CenteredSection",
  CounterAssignments->{{"Title", 17}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  "Zwei Platten mit einem Radius von ",
  Cell[BoxData[
      \(TraditionalForm\`r \[Equal] 8  cm\)]],
  " befinden sich in einem gegenseitigen Abstand von ",
  Cell[BoxData[
      \(TraditionalForm\`d \[Equal] 4  mm\)]],
  ". An sie wird die Spannung ",
  Cell[BoxData[
      \(TraditionalForm\`U \[Equal] 10  V\)]],
  " angelegt."
}], "Text"],

Cell[TextData[{
  StyleBox["a.)",
    FontWeight->"Bold"],
  " Welche Kapazit\[ADoubleDot]t hat dieser Kondensator?"
}], "Text"],

Cell[TextData[{
  StyleBox["b.)",
    FontWeight->"Bold"],
  " Wie gro\[SZ] ist die elektrische Feldst\[ADoubleDot]rke zwischen den \
Platten?"
}], "Text"],

Cell[TextData[{
  StyleBox["c.)",
    FontWeight->"Bold"],
  " Wie gro\[SZ] ist die Ladung auf jeder der beiden Platten?"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ". Wattebausch"
}], "CenteredSection",
  CounterAssignments->{{"Title", 18}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  "Ein Wattebausch mit der Masse ",
  Cell[BoxData[
      \(TraditionalForm\`m \[Equal] 30  mg\)]],
  " ist mit einer Ladung von ",
  Cell[BoxData[
      \(TraditionalForm\`Q \[Equal] 4*\(10\^\(-8\)\) C\)]],
  " geladen. Wie gro\[SZ] muss die Spannung zwischen den Platten eines \
waagrecht liegenden Kondensators mit Plattenabstand ",
  Cell[BoxData[
      \(TraditionalForm\`d \[Equal] 5.0  cm\)]],
  " sein, damit der Wattebausch schwebt?"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ". Gesamtkapazit\[ADoubleDot]t"
}], "CenteredSection",
  CounterAssignments->{{"Title", 19}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell["Wie gro\[SZ] ist die Gesamtkapazit\[ADoubleDot]t dieser Anordnung?", 
  "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .65156 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0535714 0.0892857 0.390513 0.0892857 [
[.5 .45748 -13.5 -7.5 ]
[.5 .45748 13.5 7.5 ]
[.5 .63605 -13.5 -7.5 ]
[.5 .63605 13.5 7.5 ]
[.05357 .30123 -13.5 -7.5 ]
[.05357 .30123 13.5 7.5 ]
[.94643 .30123 -13.5 -7.5 ]
[.94643 .30123 13.5 7.5 ]
[.5 .27891 -13.5 -7.5 ]
[.5 .27891 13.5 7.5 ]
[.5 .10033 -13.5 -7.5 ]
[.5 .10033 13.5 7.5 ]
[.02381 .39051 -6 -7.5 ]
[.02381 .39051 6 7.5 ]
[.97619 .39051 -6 -7.5 ]
[.97619 .39051 6 7.5 ]
[ 0 0 0 0 ]
[ 1 .65156 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
newpath
.05357 .39051 .00893 0 365.73 arc
s
.05804 .39051 m
.48724 .39051 L
s
.48724 .37266 m
.48724 .40837 L
s
gsave
.5 .45748 -74.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
72.000000 14.625000 moveto
(\\265F) show
85.500000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.51276 .37266 m
.51276 .40837 L
s
.51276 .39051 m
.94196 .39051 L
s
newpath
.94643 .39051 .00893 0 365.73 arc
s
.14286 .56908 m
.14286 .31398 L
s
.14286 .56908 m
.48724 .56908 L
s
.48724 .55123 m
.48724 .58694 L
s
gsave
.5 .63605 -74.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
72.000000 14.625000 moveto
(\\265F) show
85.500000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.51276 .55123 m
.51276 .58694 L
s
.51276 .56908 m
.85714 .56908 L
s
.85714 .56908 m
.85714 .31398 L
s
.125 .31398 m
.16071 .31398 L
s
gsave
.05357 .30123 -74.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
72.000000 14.625000 moveto
(\\265F) show
85.500000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.94643 .30123 -74.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
72.000000 14.625000 moveto
(\\265F) show
85.500000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 .28847 m
.16071 .28847 L
s
.83929 .31398 m
.875 .31398 L
s
.83929 .28847 m
.875 .28847 L
s
.14286 .21194 m
.48724 .21194 L
s
.48724 .19408 m
.48724 .2298 L
s
gsave
.5 .27891 -74.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
72.000000 14.625000 moveto
(\\265F) show
85.500000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.51276 .19408 m
.51276 .2298 L
s
.51276 .21194 m
.85714 .21194 L
s
.14286 .03337 m
.48724 .03337 L
s
.48724 .01551 m
.48724 .05123 L
s
gsave
.5 .10033 -74.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
72.000000 14.625000 moveto
(\\265F) show
85.500000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.51276 .01551 m
.51276 .05123 L
s
.51276 .03337 m
.85714 .03337 L
s
.14286 .28847 m
.14286 .03337 L
s
.85714 .28847 m
.85714 .03337 L
s
.14286 .39051 m
.14286 .39051 .00893 0 365.73 arc
F
.85714 .39051 m
.85714 .39051 .00893 0 365.73 arc
F
.14286 .21194 m
.14286 .21194 .00893 0 365.73 arc
F
.85714 .21194 m
.85714 .21194 .00893 0 365.73 arc
F
gsave
.02381 .39051 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(+) show
70.687500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
gsave
.97619 .39051 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
70.687500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .65156 L
0 .65156 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "NumberedFigure",
  ImageSize->{294.25, 191.75},
  ImageMargins->{{92.1875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006i00017aP00`40o`000?l0003ooooook[oool0
0?oooonjoooo003ooooo^_ooo`00oooook[oool00?oooonjoooo003ooooo^_ooo`00oooook[oool0
0=Koool00`000?ooooooo`08oooo00<0003oooooool0eOooo`00e_ooo`030000oooooooo00Soool0
0`000?ooooooo`3Eoooo003Foooo00<0003oooooool02?ooo`030000oooooooo0=Goool00=Koool0
0`000?ooooooo`08oooo00<0003oooooool0eOooo`00e_ooo`030000oooooooo00Soool00`000?oo
ooooo`3Eoooo003Foooo00<0003oooooool02?ooo`030000oooooooo0=Goool00=Koool00`000?oo
ooooo`08oooo00<0003oooooool0eOooo`00@OoooiH0000:ooooUP0004;oool0047oool00`000?oo
ooooo`2Boooo00<0003oooooool02?ooo`030000oooooooo09;oool00`000?ooooooo`10oooo0011
oooo00<0003oooooool0T_ooo`030000oooooooo00Soool00`000?ooooooo`2Boooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo09;oool00`000?ooooooo`08oooo00<0003oooooool0T_oo
o`030000oooooooo043oool0047oool00`000?ooooooo`2Boooo00<0003oooooool02?ooo`030000
oooooooo09;oool00`000?ooooooo`10oooo0011oooo00<0003oooooool0T_ooo`030000oooooooo
00Soool00`000?ooooooo`2Boooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo09;oool0
0`000?ooooooo`08oooo00<0003oooooool0T_ooo`030000oooooooo043oool0047oool00`000?oo
ooooo`2Boooo00<0003oooooool02?ooo`030000oooooooo09;oool00`000?ooooooo`10oooo0011
oooo00<0003oooooool0T_ooo`030000oooooooo00Soool00`000?ooooooo`2Boooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000
oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0
003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Ooo
o`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolc
oooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?oo
o`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo
0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000
oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0
003oooooool0@?ooo`00@Oooo`030000oooooooo09Coool20000W?ooo`030000oooooooo043oool0
047oool00`000?ooooooo`2Doooo0P0009coool00`000?ooooooo`10oooo0011oooo00<0003ooooo
ool0UOooo`030000oooooooo09[oool00`000?ooooooo`10oooo0011oooo00<0003oooooool0UOoo
o`030000oooooooo09[oool00`000?ooooooo`10oooo0011oooo00<0003oooooool0Q_ooo`D0000:
oooo10000005oooo000000000000oooo00H0002>oooo00<0003oooooool0@?ooo`00@Oooo`030000
oooooooo08Koool200000_ooo`800009oooo0P0000;oool3000000Coool0003oooooool20000T?oo
o`030000oooooooo043oool0047oool00`000?ooooooo`2;oooo0P0000Soool200000oooo`800004
oooo0P00093oool00`000?ooooooo`10oooo0011oooo00<0003oooooool0Roooo`800008oooo0P00
00?oool200001?ooo`80002@oooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo08_oool2
00002?ooo`800003oooo0P0000Coool200000oooo`030000oooooooo08[oool00`000?ooooooo`10
oooo0011oooo00<0003oooooool0R_ooo`<00008oooo0P0000?oool200001?ooo`800003oooo00<0
003oooooool0R_ooo`030000oooooooo043oool0047oool00`000?ooooooo`29oooo0`0000Woool2
00000oooo`800004oooo1P0008coool00`000?ooooooo`10oooo0011oooo00<0003oooooool0R_oo
o`800009oooo0P0000?oool200001?ooo`800003oooo00<0003oooooool0R_ooo`030000oooooooo
043oool0047oool00`000?ooooooo`2;oooo0P0001?oool200000oooo`030000oooooooo08[oool0
0`000?ooooooo`10oooo0011oooo00<0003oooooool0Q_ooo`030000oooooooo00;oool200004ooo
o`800005oooo00<0003oooooool0R?ooo`030000oooooooo043oool0047oool00`000?ooooooo`26
oooo0P0000;oool300004oooo`800005oooo00<0003oooooool0R?ooo`030000oooooooo043oool0
047oool00`000?ooooooo`28oooo100001;oool:0000R_ooo`030000oooooooo043oool0047oool0
0`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0047oool00`000?ooooooo`3ooooo<ooo
o`030000oooooooo043oool0047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0
047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0047oool00`000?ooooooo`3o
oooo<oooo`030000oooooooo043oool0047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo
043oool0047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0047oool00`000?oo
ooooo`3ooooo<oooo`030000oooooooo043oool0047oool00`000?ooooooo`3ooooo<oooo`030000
oooooooo043oool0047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0047oool0
0`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0047oool00`000?ooooooo`3ooooo<ooo
o`030000oooooooo043oool0047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0
047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0047oool00`000?ooooooo`3o
oooo<oooo`030000oooooooo043oool0047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo
043oool0047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0047oool00`000?oo
ooooo`3ooooo<oooo`030000oooooooo043oool0047oool00`000?ooooooo`3ooooo<oooo`030000
oooooooo043oool0047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0047oool0
0`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0047oool00`000?ooooooo`3ooooo<ooo
o`030000oooooooo043oool0047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0
047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0047oool00`000?ooooooo`3o
oooo<oooo`030000oooooooo043oool0047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo
043oool0047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0047oool00`000?oo
ooooo`3ooooo<oooo`030000oooooooo043oool0047oool00`000?ooooooo`3ooooo<oooo`030000
oooooooo043oool0047oool00`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0047oool0
0`000?ooooooo`3ooooo<oooo`030000oooooooo043oool0047oool00`000?ooooooo`3ooooo<ooo
o`030000oooooooo043oool0047oool00`000?ooooooo`2Boooo00<0003oooooool02?ooo`030000
oooooooo09;oool00`000?ooooooo`10oooo0011oooo00<0003oooooool0T_ooo`030000oooooooo
00Soool00`000?ooooooo`2Boooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo09;oool0
0`000?ooooooo`08oooo00<0003oooooool0T_ooo`030000oooooooo043oool0047oool00`000?oo
ooooo`2Boooo00<0003oooooool02?ooo`030000oooooooo09;oool00`000?ooooooo`10oooo0011
oooo00<0003oooooool0T_ooo`030000oooooooo00Soool00`000?ooooooo`2Boooo00<0003ooooo
ool0@?ooo`00?oooo`D0002Boooo00<0003oooooool02?ooo`030000oooooooo093oool50000@?oo
o`00?_ooo`H0002Boooo00<0003oooooool02?ooo`030000oooooooo08ooool60000@?ooo`00?Ooo
o`P0002Aoooo00<0003oooooool02?ooo`030000oooooooo08koool80000?oooo`00?OoooiX0000:
ooooV@0003ooool003koool70000TOooo`030000oooooooo00Soool00`000?ooooooo`2?oooo1`00
03ooool003koool60000T_ooo`030000oooooooo00Soool00`000?ooooooo`2?oooo1P00043oool0
047oool00`000?ooooooo`2Boooo00<0003oooooool02?ooo`030000oooooooo09;oool00`000?oo
ooooo`10oooo0011oooo00<0003oooooool0T_ooo`030000oooooooo00Soool00`000?ooooooo`2B
oooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo09;oool00`000?ooooooo`08oooo00<0
003oooooool0T_ooo`030000oooooooo043oool0047oool00`000?ooooooo`2Boooo00<0003ooooo
ool02?ooo`030000oooooooo09;oool00`000?ooooooo`10oooo0011oooo00<0003oooooool0T_oo
o`030000oooooooo00Soool00`000?ooooooo`2Boooo00<0003oooooool0@?ooo`00@Oooo`030000
oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0
003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Ooo
o`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolc
oooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?oo
o`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo
0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000
oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0
003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Ooo
o`030000oooooooo09Coool20000W?ooo`030000oooooooo043oool0047oool00`000?ooooooo`2D
oooo0P0009coool00`000?ooooooo`10oooo0011oooo00<0003oooooool0UOooo`030000oooooooo
09[oool00`000?ooooooo`10oooo0011oooo00<0003oooooool0UOooo`030000oooooooo09[oool0
0`000?ooooooo`10oooo0011oooo00<0003oooooool0R?ooo`@00009oooo10000005oooo00000000
0000oooo00H0002>oooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo08Ooool200000_oo
o`800008oooo0P0000;oool3000000Coool0003oooooool20000T?ooo`030000oooooooo043oool0
047oool00`000?ooooooo`26oooo0P0000Coool200001oooo`800003oooo0P0000Coool20000T?oo
o`030000oooooooo043oool0047oool00`000?ooooooo`26oooo0P0000Coool200001oooo`800003
oooo0P0000Coool20000T?ooo`030000oooooooo043oool0047oool00`000?ooooooo`26oooo0P00
00Coool200001oooo`800003oooo0P0000Coool200000oooo`030000oooooooo08[oool00`000?oo
ooooo`10oooo0011oooo00<0003oooooool0Q_ooo`800004oooo0P0000Ooool200000oooo`800004
oooo0P0000?oool00`000?ooooooo`2:oooo00<0003oooooool0@?ooo`005oooo`80000Xoooo00<0
003oooooool0Q_ooo`<00002oooo0P0000Soool200000oooo`800004oooo1P0008coool00`000?oo
ooooo`0Poooo0P0001koool001Ooool20000:?ooo`030000oooooooo08Ooool00`000?ooo`000002
00002Oooo`800003oooo0P0000Coool200000oooo`030000oooooooo08[oool00`000?ooooooo`0P
oooo0P0001koool001Soool00`000?ooooooo`0Noooo4@00087oool200005oooo`800003oooo00<0
003oooooool0Pooooa00000Koooo00<0003oooooool07?ooo`006?ooo`030000oooooooo0;7oool2
00005_ooo`800005oooo00<0003oooooool0[?ooo`030000oooooooo01coool000[oool400002_oo
o`@000001Oooo`00000000000?ooo`060000Y_ooo`<0000Doooo0P0000Goool00`000?ooooooo`2O
oooo100000Woool4000000Goool000000000003oool01P00013oool000[oool01@000?oooooooooo
o`000009oooo0P0000;oool3000000Coool0003oooooool20000Z_ooo`<0000@oooo2P000:7oool0
1@000?ooooooooooo`000008oooo0P0000;oool3000000Coool0003oooooool200004_ooo`003ooo
o`030000oooooooo00Koool200000oooo`800004oooo0P000?oooom^oooo00<0003oooooool01Ooo
o`800003oooo0P0000Coool200004_ooo`003oooo`030000oooooooo00Koool200000oooo`800004
oooo0P000?oooom^oooo00<0003oooooool01Oooo`800003oooo0P0000Coool200004_ooo`003ooo
o`030000oooooooo00Koool200000oooo`800004oooo0P0000?oool00`000?ooooooo`3oooooJ?oo
o`030000oooooooo00Goool200000oooo`800004oooo0P0000?oool00`000?ooooooo`0<oooo000>
oooo0P0000Soool200000oooo`800004oooo0P0000?oool00`000?ooooooo`3oooooIoooo`800007
oooo0P0000?oool200001?ooo`800003oooo00<0003oooooool03?ooo`003Oooo`<00008oooo0P00
00?oool200001?ooo`H0003oooooJ?ooo`<00007oooo0P0000?oool200001?ooo`H0000>oooo000:
oooo1@0000Woool200000oooo`800004oooo0P0000?oool00`000?ooooooo`3oooooHoooo`D00008
oooo0P0000?oool200001?ooo`800003oooo00<0003oooooool03?ooo`002oooo`<0000Eoooo0P00
00?oool00`000?ooooooo`3oooooI?ooo`<0000Doooo0P0000?oool00`000?ooooooo`0<oooo000;
oooo00<0003oooooool05Oooo`800005oooo00<0003oooooool03?oooa40003ooooo9_oooa00000?
oooo00<0003oooooool05?ooo`800005oooo00<0003oooooool02_ooo`003?ooo`@0000Coooo0P00
00Goool00`000?ooooooo`0Doooo00<0003oooooool0oooooc?oool00`000?ooooooo`0Foooo1000
01;oool200001Oooo`030000oooooooo00[oool000coool400004Oooo`X0000Foooo00<0003ooooo
ool0oooooc?oool00`000?ooooooo`0Foooo1000013oool:00003?ooo`00@Oooo`030000oooooooo
0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000
oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0
003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Ooo
o`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolc
oooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?oo
o`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo
0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000
oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0
003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Ooo
o`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolc
oooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?oo
o`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo
0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo09;oool00`000?ooooooo`08oooo00<0003oooooool0T_oo
o`030000oooooooo043oool0047oool00`000?ooooooo`2Boooo00<0003oooooool02?ooo`030000
oooooooo09;oool00`000?ooooooo`10oooo0011oooo00<0003oooooool0T_ooo`030000oooooooo
00Soool00`000?ooooooo`2Boooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo09;oool0
0`000?ooooooo`08oooo00<0003oooooool0T_ooo`030000oooooooo043oool000goool00`000?oo
ooooo`0:oooo0P0002Goool00`000?ooooooo`2Boooo00<0003oooooool02?ooo`030000oooooooo
09;oool00`000?ooooooo`0Soooo0`0001[oool000goool00`000?ooooooo`08oooo0P0000;oool2
00008Oooo`D0002Boooo00<0003oooooool02?ooo`030000oooooooo093oool500008Oooo`800003
oooo0P0001Soool000goool00`000?ooooooo`08oooo00<0003oooooool00_ooo`030000oooooooo
01koool60000T_ooo`030000oooooooo00Soool00`000?ooooooo`2?oooo1P00027oool00`000?oo
ooooo`03oooo00<0003oooooool05_ooo`003Oooo`030000oooooooo00Ooool00`000?ooooooo`04
oooo00<0003oooooool07Oooo`L0002Aoooo00<0003oooooool02?ooo`030000oooooooo08ooool7
00007oooo`030000oooooooo00Goool00`000?ooooooo`0Eoooo0009oooo2@0000Goool00`000?oo
ooooo`02oooo^`0000[ooonk00001Oooo`040000oooooooooooo2@0000_oool000goool00`000?oo
ooooo`07oooo00<0003oooooool01?ooo`030000oooooooo01coool80000TOooo`030000oooooooo
00Soool00`000?ooooooo`2>oooo200001ooool00`000?ooooooo`05oooo00<0003oooooool05Ooo
o`003Oooo`030000oooooooo00Soool00`000?ooooooo`02oooo00<0003oooooool07_ooo`H0002B
oooo00<0003oooooool02?ooo`030000oooooooo08ooool600008Oooo`030000oooooooo00?oool0
0`000?ooooooo`0Foooo000=oooo00<0003oooooool02?ooo`040000oooooooooooo0P00023oool6
0000T_ooo`030000oooooooo00Soool00`000?ooooooo`2?oooo1P00027oool200000oooo`80000H
oooo000=oooo00<0003oooooool02Oooo`<0000Uoooo00<0003oooooool0T_ooo`030000oooooooo
00Soool00`000?ooooooo`2Boooo00<0003oooooool08oooo`<0000Joooo0011oooo00<0003ooooo
ool0T_ooo`030000oooooooo00Soool00`000?ooooooo`2Boooo00<0003oooooool0@?ooo`00@Ooo
o`030000oooooooo09;oool00`000?ooooooo`08oooo00<0003oooooool0T_ooo`030000oooooooo
043oool0047oool00`000?ooooooo`2Boooo00<0003oooooool02?ooo`030000oooooooo09;oool0
0`000?ooooooo`10oooo0011oooo00<0003oooooool0T_ooo`030000oooooooo00Soool00`000?oo
ooooo`2Boooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000
oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0
003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Ooo
o`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolc
oooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?oo
o`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo
0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000
oooooooo09Coool20000W?ooo`030000oooooooo043oool0047oool00`000?ooooooo`2Doooo0P00
09coool00`000?ooooooo`10oooo0011oooo00<0003oooooool0UOooo`030000oooooooo09[oool0
0`000?ooooooo`10oooo0011oooo00<0003oooooool0UOooo`030000oooooooo09[oool00`000?oo
ooooo`10oooo0011oooo00<0003oooooool0Roooo`800008oooo10000005oooo000000000000oooo
00H0002>oooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo08_oool200002?ooo`800002
oooo0`000004oooo0000oooooooo0P00093oool00`000?ooooooo`10oooo0011oooo00<0003ooooo
ool0Roooo`800008oooo0P0000?oool200001?ooo`80002@oooo00<0003oooooool0@?ooo`00@Ooo
o`030000oooooooo08Koool800001oooo`800003oooo0P0000Coool20000T?ooo`030000oooooooo
043oool0047oool00`000?ooooooo`26oooo00<0003oooooool00_ooo`800008oooo0P0000?oool2
00001?ooo`800003oooo00<0003oooooool0R_ooo`030000oooooooo043oool0047oool00`000?oo
ooooo`27oooo00@0003oooooooooool200002?ooo`800003oooo0P0000Coool200000oooo`030000
oooooooo08[oool00`000?ooooooo`10oooo0011oooo00<0003oooooool0R?ooo`030000oooooooo
00800008oooo0P0000?oool200001?ooo`H0002<oooo00<0003oooooool0@?ooo`00@Oooo`030000
oooooooo08Soool00`000?ooooooo`0200002?ooo`800003oooo0P0000Coool200000oooo`030000
oooooooo08[oool00`000?ooooooo`10oooo0011oooo00<0003oooooool0ROooo`040000oooo0000
00004oooo`800003oooo00<0003oooooool0R_ooo`030000oooooooo043oool0047oool00`000?oo
ooooo`2:oooo0`0001?oool200001Oooo`030000oooooooo08Soool00`000?ooooooo`10oooo0011
oooo00<0003oooooool0Roooo`80000Coooo0P0000Goool00`000?ooooooo`28oooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo08_oool200004Oooo`X0002:oooo00<0003oooooool0@?oo
o`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo
0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000
oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0
003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Ooo
o`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolc
oooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?oo
o`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo
0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000
oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0
003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Ooo
o`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolc
oooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?oo
o`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo
0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000
oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0
003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Ooo
o`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolc
oooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?oo
o`00@Oooo`030000oooooooo0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo
0?oooolcoooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo0?oooolcoooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo09;oool00`000?ooooooo`08oooo00<0003oooooool0T_oo
o`030000oooooooo043oool0047oool00`000?ooooooo`2Boooo00<0003oooooool02?ooo`030000
oooooooo09;oool00`000?ooooooo`10oooo0011oooo00<0003oooooool0T_ooo`030000oooooooo
00Soool00`000?ooooooo`2Boooo00<0003oooooool0@?ooo`00@Oooo`030000oooooooo09;oool0
0`000?ooooooo`08oooo00<0003oooooool0T_ooo`030000oooooooo043oool0047oool00`000?oo
ooooo`2Boooo00<0003oooooool02?ooo`030000oooooooo09;oool00`000?ooooooo`10oooo0011
oooo00<0003oooooool0T_ooo`030000oooooooo00Soool00`000?ooooooo`2Boooo00<0003ooooo
ool0@?ooo`00@Oooo`030000oooooooo09;oool00`000?ooooooo`08oooo00<0003oooooool0T_oo
o`030000oooooooo043oool0047ooonF00002_oooiH00012oooo003Foooo00<0003oooooool02?oo
o`030000oooooooo0=Goool00=Koool00`000?ooooooo`08oooo00<0003oooooool0eOooo`00e_oo
o`030000oooooooo00Soool00`000?ooooooo`3Eoooo003Foooo00<0003oooooool02?ooo`030000
oooooooo0=Goool00=Koool00`000?ooooooo`08oooo00<0003oooooool0eOooo`00e_ooo`030000
oooooooo00Soool00`000?ooooooo`3Eoooo003Foooo00<0003oooooool02?ooo`030000oooooooo
0=Goool00=Koool00`000?ooooooo`08oooo00<0003oooooool0eOooo`00oooook[oool00?oooonj
oooo003ooooo^_ooo`00oooook[oool00?oooonjoooo003ooooo^_ooo`00oooook[oool00?oooonj
oooo003ooooo^_ooo`00oooook[oool00?oooonjoooo003ooooo^_ooo`00oooook[oool00=Soool2
0000goooo`00f?ooo`80003Ooooo003Ioooo00<0003oooooool0gOooo`00fOooo`030000oooooooo
0=goool00<[oool500002_ooo`@000001Oooo`00000000000?ooo`060000dOooo`00b_ooo`800002
oooo0P0000Woool200000_ooo`<000001?ooo`000?ooooooo`80003Coooo003?oooo0P0000Soool2
00000oooo`800004oooo0P000=?oool00<ooool200002?ooo`800003oooo0P0000Coool20000dooo
o`00coooo`800008oooo0P0000?oool200001?ooo`800003oooo00<0003oooooool0cOooo`00c_oo
o`<00008oooo0P0000?oool200001?ooo`800003oooo00<0003oooooool0cOooo`00cOooo`<00009
oooo0P0000?oool200001?ooo`H0003?oooo003>oooo0P0000Woool200000oooo`800004oooo0P00
00?oool00`000?ooooooo`3=oooo003?oooo0P0001?oool200000oooo`030000oooooooo0<goool0
0<[oool00`000?ooooooo`02oooo0P0001?oool200001Oooo`030000oooooooo0<_oool00<[oool2
00000_ooo`<0000Coooo0P0000Goool00`000?ooooooo`3;oooo003<oooo100001;oool:0000cOoo
o`00oooook[oool00?oooonjoooo003ooooo^_ooo`00\
\>"],
  ImageRangeCache->{{{0, 440.375}, {286.625, 0}} -> {-0.696154, -4.37378, 
  0.0388044, 0.0388044}}]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Printout",
ShowPageBreaks->True,
WindowSize->{784, 537},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{None, Inherited, None}, {None, Inherited, None}},
PageHeaderLines->{False, False},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {54, 54}},
"PaperSize"->{597.563, 842.375},
"PaperOrientation"->"Portrait",
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FirstPageFace"->Right,
"Magnification"->1},
PrivateFontOptions->{"FontType"->"Outline"},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Remark", "Subsubsection"],
  
  Cell[TextData[{
    "The following commands are removed from some of the following \
definitions. To know them anyway they are listed:\n\t",
    StyleBox[" FontSlant->\"Italic\"", "Input"],
    ", \n\t  ",
    StyleBox["SingleLetterItalics->True", "Input"]
  }], "Text"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->PaperWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->PaperWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->PaperWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {4, 4}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellFrame->True,
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.849989]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1.1, 0},
    FontSize->16],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, \
etc.  They automatically give the cell a FrameLabel containing a reference to \
a particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Left,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->GrayLevel[0.666667]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation \
package. These styles serve to make visible otherwise invisible \
tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 265, 13, 224, "Text"],

Cell[CellGroupData[{
Cell[1999, 66, 303, 6, 68, "CenteredSection",
  CounterAssignments->{{"Title", 17}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[2305, 74, 360, 11, 52, "Text"],
Cell[2668, 87, 128, 4, 33, "Text"],
Cell[2799, 93, 155, 5, 33, "Text"],
Cell[2957, 100, 133, 4, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3127, 109, 296, 6, 68, "CenteredSection",
  CounterAssignments->{{"Title", 18}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[3426, 117, 470, 12, 72, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3933, 134, 312, 6, 68, "CenteredSection",
  CounterAssignments->{{"Title", 19}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[4248, 142, 85, 1, 32, "Text"],
Cell[4336, 145, 30526, 680, 322, 10139, 424, "GraphicsData", 
"PostScript", "NumberedFigure"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

